A {
	COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, verdana; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: arial
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: arial
}
.topbartwo {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #595959; TEXT-DECORATION: none
}
.topbartwo A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #595959; TEXT-DECORATION: none
}
.topbartwo A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #595959; TEXT-DECORATION: none
}
.topbartwo A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3d3d3d; TEXT-DECORATION: none
}
.topbartwo A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3d3d3d; TEXT-DECORATION: none
}
.topbarone {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.topbarone A {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.topbarone A:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.topbarone A:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.topbarone A:active {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.fontspecialheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2c2626; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.fontspecialheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2c2626; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.fontspecialheader:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2c2626; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.fontspecialheader:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #aa0000; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.fontspecialheader:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2c2626; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
.dealofdayheader {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.dealofdayheader {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.dealofdayheader:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.dealofdayheader:hover {
	FONT-WEIGHT: bold; COLOR: #3d3d3d; TEXT-DECORATION: none
}
A.dealofdayheader:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.pcntitlebar {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.pcntitlebar {
	FONT-SIZE: 12px
}
.FeaturedProductHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0a0a; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.FeaturedProductHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0a0a; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.FeaturedProductHeader:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2c2626; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
.FeaturedProductDesc {
	COLOR: #232437
}
.FeaturedProductsPrice {
	FONT-SIZE: 11px; COLOR: #000000
}
A.FeaturedProductsBuy {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
A.FeaturedProductsBuy:hover {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
.subVendorList {
	FONT-SIZE: 11px; CURSOR: hand; COLOR: #aa0000; TEXT-DECORATION: none
}
A.subVendorList {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; CURSOR: hand; COLOR: #aa0000; TEXT-DECORATION: underline
}
A.subVendorList:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; CURSOR: hand; COLOR: #000088; TEXT-DECORATION: underline
}
.ShowcaseCategoryPrice {
	FONT-SIZE: 11px; COLOR: #000000
}
A.ShowcaseCategoryBuy {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
A.ShowcaseCategoryBuy:hover {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
.Rebate {
	FONT-SIZE: 11px; COLOR: #000000
}
A.Rebate {
	FONT-SIZE: 11px; COLOR: #38ab22; TEXT-DECORATION: underline
}
A.Rebate:hover {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.RebateOther {
	FONT-SIZE: 11px; COLOR: #677864
}
A.RebateOther {
	FONT-SIZE: 11px; COLOR: #677864; TEXT-DECORATION: none
}
A.RebateOther:hover {
	FONT-SIZE: 11px; COLOR: #677864; TEXT-DECORATION: none
}
.networkbartext {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ShowcaseProductHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0c8905; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.ShowcaseProductHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0c8905; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.ShowcaseProductHeader:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #644141; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
.ShowcaseProductDesc {
	COLOR: #232437
}
.ShowcaseSubHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000
}
.showcaseLinks {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3b0079; TEXT-DECORATION: none
}
.showcaseLinks A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3b0079; TEXT-DECORATION: underline
}
.showcaseLinks A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3b0079; TEXT-DECORATION: underline
}
.showcaseLinks A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ce1010; TEXT-DECORATION: underline
}
.showcaseLinks A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3b0079; TEXT-DECORATION: underline
}
.showcaseLinks_small {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: underline
}
.showcaseLinks_small A {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: underline
}
.showcaseLinks_small A:visited {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: underline
}
.showcaseLinks_small A:hover {
	FONT-SIZE: 10px; COLOR: #aa0000; TEXT-DECORATION: none
}
.showcaseLinks_small A:active {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: underline
}
.CategoryProductHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0a0a; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.CategoryProductHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0a0a; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.CategoryProductHeader:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #644141; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
.CategoryProductDesc {
	COLOR: #232437
}
.categorylinks {
	BORDER-RIGHT: #830403 1pt solid; BORDER-TOP: #830403 1pt solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #830403 1pt solid; WIDTH: 170px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 20px; BORDER-BOTTOM: #830403 1pt solid; FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #bf3b3a; TEXT-DECORATION: none
}
.listingtitle {
	FONT-WEIGHT: bold; COLOR: #454545; TEXT-DECORATION: none
}
.listingtitle A {
	COLOR: #616161; TEXT-DECORATION: none
}
.listingtitle A:visited {
	COLOR: #616161; TEXT-DECORATION: none
}
.listingtitle A:hover {
	COLOR: #454545; TEXT-DECORATION: none
}
.listingtitle A:active {
	COLOR: #454545; TEXT-DECORATION: none
}
.safeshoppingtop {
	FONT-WEIGHT: bold; COLOR: #003466; TEXT-DECORATION: none
}
A.safeshoppingtop {
	COLOR: #003466; TEXT-DECORATION: none
}
A.safeshoppingtop:visited {
	COLOR: #003466; TEXT-DECORATION: none
}
A.safeshoppingtop:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.safeshoppingtop:active {
	COLOR: #003466; TEXT-DECORATION: none
}
.DetailSpec {
	PADDING-RIGHT: 6px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: arial, helvetica, verdana; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.DetailValue {
	PADDING-RIGHT: 6px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #000000; PADDING-TOP: 4px; FONT-FAMILY: arial, helvetica, verdana; BACKGROUND-COLOR: #cfe8fc; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.DetailValuePrice {
	PADDING-RIGHT: 6px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #cc0000; PADDING-TOP: 4px; FONT-FAMILY: arial, helvetica, verdana; BACKGROUND-COLOR: #cfe8fc; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.DetailValueSpecific {
	FONT-SIZE: 11px; COLOR: #425440; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.DetailValueSpecific {
	FONT-SIZE: 11px; COLOR: #425440; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.DetailValueSpecific:hover {
	FONT-SIZE: 11px; COLOR: #425440; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
.HD_Link {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
.HD_Link {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.HD_Link {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.HD_Link:link {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.HD_Link:hover {
	FONT-SIZE: 11px; COLOR: #96c25e; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
.GeneralAddToCart {
	FONT-SIZE: 11px; COLOR: #4e5446
}
A.GeneralAddToCart {
	FONT-SIZE: 11px; COLOR: #4e5446; TEXT-DECORATION: underline
}
A.GeneralAddToCart:hover {
	FONT-SIZE: 11px; COLOR: #4e5446; TEXT-DECORATION: underline
}
.Acc_Link {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.Acc_Link {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.Acc_Link:link {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.Acc_Link:hover {
	FONT-SIZE: 11px; COLOR: #96c25e; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
.browse {
	FONT-SIZE: 9px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
.browse {
	FONT-SIZE: 9px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.browse {
	FONT-SIZE: 9px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.browse:link {
	FONT-SIZE: 9px; COLOR: #003399; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
A.browse:hover {
	FONT-SIZE: 9px; COLOR: #96c25e; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
.SpecValue {
	BORDER-RIGHT: #666666 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #666666 0px solid; PADDING-LEFT: 2px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #666666 0px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 0px solid; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.medium-regular {
	FONT-SIZE: 10px; COLOR: #413f3e; FONT-FAMILY: Verdana,Arial,Helvetica
}
.medium-regular_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #76553f; FONT-FAMILY: Verdana,Arial,Helvetica
}
.tdsmall {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, verdana; TEXT-DECORATION: none
}
.tdsmall_red {
	FONT-SIZE: 11px; COLOR: #e20909; FONT-FAMILY: Arial, Helvetica, sans-serif, verdana; TEXT-DECORATION: none
}
.tdsmall_darkgray {
	FONT-SIZE: 11px; COLOR: #55555d; FONT-FAMILY: Arial, Helvetica, sans-serif, verdana; TEXT-DECORATION: none
}
.tdsmall_white {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif, verdana; TEXT-DECORATION: none
}
.red {
	COLOR: #ff0000
}
.light {
	COLOR: #50515a
}
.green {
	COLOR: #17a92f
}
.darksilver {
	COLOR: #8d8484
}
.white {
	COLOR: #ffffff
}
.bts3 {
	FONT-WEIGHT: 500; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial,verdana,helvetica
}
.btsSmall1ver {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: verdana,helvetica
}
.btsSmall {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: arial,verdana,helvetica
}
.btsbred {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #aa0000; FONT-FAMILY: Arial, Verdana
}
.bts {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif, verdana; TEXT-DECORATION: none
}
.btsver {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.btsRed {
	FONT-SIZE: 12px; COLOR: #aa0000; FONT-FAMILY: Arial, Verdana
}
.btsb {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana
}
.btsC {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana; TEXT-ALIGN: center
}
.btsbC {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana; TEXT-ALIGN: center
}
.comparablelinksilver {
	FONT-SIZE: 10px; COLOR: #848485; FONT-FAMILY: arial
}
.comparablelink {
	FONT-SIZE: 10px; FONT-FAMILY: arial
}
A.comparablelink:link {
	FONT-SIZE: 10px; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.comparablelink:visited {
	FONT-SIZE: 10px; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.comparablelink:hover {
	FONT-SIZE: 10px; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.contentreg {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, Verdana
}
A.contentreg:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, Verdana; TEXT-DECORATION: underline
}
A.contentreg:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, Verdana; TEXT-DECORATION: underline
}
A.contentreg:hover {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: arial, Verdana; TEXT-DECORATION: underline
}
.SearchFilter {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana
}
.AdvanceSubmit {
	BORDER-RIGHT: #dbe3eb 1px outset; PADDING-RIGHT: 0px; BORDER-TOP: #dbe3eb 1px outset; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: capitalize; BORDER-LEFT: #dbe3eb 1px outset; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #dbe3eb 1px outset; FONT-FAMILY: Silkscreen, "Sevenet 7", Verdana, Arial; BACKGROUND-COLOR: #bd0a0a; TEXT-ALIGN: center
}
.bestbuyslink {
	FONT-SIZE: 10px; FONT-FAMILY: arial
}
.med {
	FONT-WEIGHT: 300; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana,Arial,Helvetica
}
.text {
	FONT-WEIGHT: 300; FONT-SIZE: 12px; COLOR: #202020; FONT-FAMILY: Verdana,Arial,Helvetica
}
.text-bold {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #08439c; FONT-FAMILY: Verdana,Arial,Helvetica
}
.medium {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana,Arial,Helvetica
}
.tiny {
	FONT-SIZE: 9px; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana,Arial,Helvetica
}
.info {
	FONT-SIZE: 12px; COLOR: #2f577c; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana,Arial,Helvetica
}
.tiny-red {
	FONT-SIZE: 9px; COLOR: #aa0000; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana,Arial,Helvetica
}
.small-red {
	FONT-SIZE: 12px; COLOR: #990000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana,Arial,Helvetica
}
.form {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: verdana, arial
}
.newCard {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #aa2222; FONT-FAMILY: verdana, arial
}
.r_medium {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Verdana,Arial,Helvetica
}
A.nLnk {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, verdana; TEXT-DECORATION: none
}
A.nLnk:link {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, verdana; TEXT-DECORATION: none
}
A.Lnk:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, verdana; TEXT-DECORATION: none
}
A.nLnk:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, verdana; TEXT-DECORATION: underline
}
.formText {
	FONT-SIZE: 10px; CURSOR: hand; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: underline
}
A.formText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: underline
}
A.formText:link {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: underline
}
A.formText:hover {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: underline
}
A.formText:visited {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: underline
}
.marketing {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; BORDER-LEFT: #999999 1px solid; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #fcfcfc; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.DescriptionHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #efefef
}
.SubAttibute {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #292f29; FONT-FAMILY: Arial, Verdana
}
.SubHeadDisplay {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1e1616; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #efefef
}
.leftValue {
	BORDER-RIGHT: #666666 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #666666 0px solid; PADDING-LEFT: 2px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #666666 0px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 0px solid; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #fcfcfc; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.exspecbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana
}
.relatedProd {
	FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY: "arial","helvetica"; TEXT-DECORATION: none
}
A.relatedProd {
	FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY: "arial","helvetica"; TEXT-DECORATION: none
}
A.relatedProd:link {
	FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY: "arial","helvetica"; TEXT-DECORATION: none
}
A.relatedProd:hover {
	FONT-SIZE: 8pt; COLOR: #f03213; FONT-FAMILY: "arial","helvetica"; TEXT-DECORATION: none
}
.relatedAttibute {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #959597; FONT-FAMILY: Arial, Verdana; BACKGROUND-COLOR: #f3f3f3
}
.relatedAccHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana
}
.accessoryOfContent {
	FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY: "arial","helvetica"; TEXT-DECORATION: none
}
.accessoryOfTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #959597; FONT-FAMILY: Arial, Verdana
}
.wlPCN {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999999 1px solid; COLOR: #d92525; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.pcnspecsmallattribute {
	FONT-SIZE: 68%; COLOR: #000000; FONT-FAMILY: tahoma, arial, arial, helvetica; BACKGROUND-COLOR: #ffffff
}
.pcnspecsmallvalue {
	FONT-SIZE: 68%; COLOR: #000000; FONT-FAMILY: tahoma, arial, arial, helvetica; BACKGROUND-COLOR: #ffffff
}
.labelsDeviant {
	FONT-SIZE: 68%; COLOR: #000000; FONT-FAMILY: tahoma, arial, arial, helvetica
}
.searchDeviant {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #6699cc 3px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; PADDING-TOP: 8px; BORDER-BOTTOM: #6699cc 3px solid; POSITION: relative; BACKGROUND-COLOR: #f5f5f5
}
.recenttitle {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#FF003399', EndColorStr='#FF6699CC'); COLOR: #ffffff; HEIGHT: 24px
}
.ProductLinkMenu {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #666666 1px solid; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #666666 0px solid; FONT-FAMILY: arial,verdana,helvetica; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.ProductLink {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #666666 1px solid; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #666666 0px solid; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.ProductLinkEnd {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #666666 1px solid; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.DetailHeader {
	BORDER-RIGHT: #9fb5d6 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #9fb5d6 0px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #9fb5d6 0px solid; COLOR: #003366; PADDING-TOP: 4px; BORDER-BOTTOM: #9fb5d6 1px solid; FONT-FAMILY: verdana,arial,helvetica; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.ProductLinkspec {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: center
}
UNKNOWN {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.compareSubmit {
	BORDER-RIGHT: #dbe3eb 1px outset; PADDING-RIGHT: 0px; BORDER-TOP: #dbe3eb 1px outset; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: capitalize; BORDER-LEFT: #dbe3eb 1px outset; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #dbe3eb 1px outset; FONT-FAMILY: Silkscreen, "Sevenet 7", Verdana, Arial; BACKGROUND-COLOR: #6699cc; TEXT-ALIGN: center
}
.compareSubmit1 {
	BORDER-RIGHT: #dbe3eb 1px outset; PADDING-RIGHT: 0px; BORDER-TOP: #dbe3eb 1px outset; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: capitalize; BORDER-LEFT: #dbe3eb 1px outset; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #dbe3eb 1px outset; FONT-FAMILY: Silkscreen, "Sevenet 7", Verdana, Arial; BACKGROUND-COLOR: #6699cc; TEXT-ALIGN: center
}
.SafeShoppingHeader {
	BORDER-RIGHT: #cfd8e6 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #cfd8e6 0px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cfd8e6 0px solid; COLOR: #4d4d4e; PADDING-TOP: 0px; BORDER-BOTTOM: #cfd8e6 1px solid; FONT-FAMILY: arial,helvetica; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: left
}
.normaltext {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana
}
.showDisplayHeaderSmall {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; CURSOR: default; COLOR: #351e1e; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #aaaaaa; TEXT-ALIGN: left
}
.system_Cart_L {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #665d5c; BORDER-TOP-COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none; BORDER-RIGHT-COLOR: #cccccc
}
.system_Cart_C {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #665d5c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.system_Cart_R {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #665d5c; BORDER-TOP-COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right; TEXT-DECORATION: none; BORDER-RIGHT-COLOR: #cccccc
}
.system_Cart_N {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: 0px solid; CURSOR: default; COLOR: #787f78; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; FONT-FAMILY: verdana, arial
}
.Cart_Total {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #333333; BORDER-TOP-COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none; BORDER-RIGHT-COLOR: #cccccc
}
.Cart_Header {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #ff6600; FONT-FAMILY: arial,helvetica
}
.Cart_Buttom_Info {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; FONT-WEIGHT: 300; FONT-SIZE: 10px; BORDER-LEFT: #999999 0px solid; COLOR: #615e5c; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: verdana,helvetica,arial; TEXT-DECORATION: none
}
.CartHead {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 0px solid; COLOR: #5f5a56; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: arial,Verdana
}
.system_shippingcostpreview_N {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: 0px solid; CURSOR: default; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; FONT-FAMILY: verdana, arial
}
.Shipping_Buttom_Info {
	FONT-WEIGHT: 300; FONT-SIZE: 10px; COLOR: #615e5c; BORDER-TOP-STYLE: solid; FONT-FAMILY: verdana,helvetica,arial; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: solid
}
.FE4324 {
	COLOR: #fe4324
}
.A44807 {
	COLOR: #a44807
}
.706A65 {
	COLOR: #706a65
}
.915A33 {
	COLOR: #915a33
}
.5FA0BB {
	COLOR: #5fa0bb
}
.505341 {
	COLOR: #505341
}
.797272 {
	COLOR: #797272
}
INPUT.Quantity {
	FONT-SIZE: 10px; WIDTH: 30px; FONT-FAMILY: Verdana
}
.menuheader {
	FONT-SIZE: 8pt; CURSOR: hand; COLOR: #000088; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.menuheader:hover {
	FONT-SIZE: 8pt; CURSOR: hand; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.menuheader {
	FONT-SIZE: 8pt; CURSOR: hand; COLOR: #000088; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.onStoreBorder {
	BORDER-RIGHT: #bfbf8f 1px solid; BORDER-TOP: #bfbf8f 1px solid; BORDER-LEFT: #bfbf8f 1px solid; BORDER-BOTTOM: #bfbf8f 1px solid
}
.showcase {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #444444; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #444444; COLOR: #ffffff; BORDER-TOP-COLOR: #444444; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: #444444
}
A.showcase {
	BORDER-LEFT-COLOR: #444444; BORDER-BOTTOM-COLOR: #444444; COLOR: #ffffff; BORDER-TOP-COLOR: #444444; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #444444
}
A.showcase:hover {
	BORDER-LEFT-COLOR: #444444; BORDER-BOTTOM-COLOR: #444444; COLOR: #ffffff; BORDER-TOP-COLOR: #444444; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #444444
}
UNKNOWN {
	COLOR: #fff; TEXT-DECORATION: none
}
TD.tdmouseon {
	BACKGROUND-COLOR: #fff
}
TABLE.ddmenu {
	FILTER: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=3)
}
.ddmenu {
	BORDER-RIGHT: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 160px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #e8e5e5
}
.ddmenusub {
	FONT: 11px Arial,Verdana,Helvetica,Sans-serif; WIDTH: 170px; COLOR: #036
}
.ddmenusub A {
	COLOR: #036; TEXT-DECORATION: none
}
.ddmenusub A:hover {
	COLOR: #036; TEXT-DECORATION: underline
}
.ddmenusub TD {
	COLOR: #036
}
.menu_drop_pad {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 4px; MARGIN-LEFT: 0px; PADDING-TOP: 0px
}
.menu_drop_pad_bottom {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px
}
.pad10 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 4px; MARGIN-LEFT: 5px; PADDING-TOP: 0px
}
#topnav {
	BACKGROUND-COLOR: #fff
}
#menu1 {
	FONT-SIZE: 11px; LEFT: 1px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
#menu2 {
	FONT-SIZE: 11px; LEFT: 78px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
#menu3 {
	FONT-SIZE: 11px; LEFT: 148px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
#menu4 {
	FONT-SIZE: 11px; LEFT: 224px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
#menu5 {
	FONT-SIZE: 11px; LEFT: 299px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
#menu6 {
	FONT-SIZE: 11px; LEFT: 379px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
#menu7 {
	FONT-SIZE: 11px; LEFT: 471px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
#menu8 {
	FONT-SIZE: 11px; LEFT: 554px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
#menu9 {
	FONT-SIZE: 11px; LEFT: 643px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
#menu10 {
	FONT-SIZE: 11px; LEFT: 689px; WIDTH: 160px; POSITION: absolute; TOP: 120px
}
TABLE.navbar {
	BACKGROUND-COLOR: #333
}
.HighlightBox {
	BORDER-RIGHT: #aaaaaa 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #aaaaaa 1px solid; CURSOR: default; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #aaaaaa 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #dddddd; TEXT-ALIGN: left
}
.showT {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 0px solid; CURSOR: default; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 0px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.showB {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 0px solid; CURSOR: default; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.showH {
	BORDER-RIGHT: #444444 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #444444 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #444444 1px solid; CURSOR: default; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #444444 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #003366; TEXT-ALIGN: left
}
.showN {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; CURSOR: default; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #aaaaaa; TEXT-ALIGN: left
}
.showNSP {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; CURSOR: default; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #aaaaaa; TEXT-ALIGN: center
}
.showL {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 0px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.showC {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 8px; BORDER-LEFT: #cccccc 0px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.showR {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 8px; BORDER-LEFT: #cccccc 0px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.showD {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: 300; FONT-SIZE: 8pt; PADDING-BOTTOM: 8px; BORDER-LEFT: #cccccc 0px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana,helvetica,arial; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.showL {
	COLOR: #000088; TEXT-DECORATION: underline
}
A.showL:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.textL {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: 300; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 0px solid; COLOR: #202020; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}